<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
      crossorigin="anonymous"
    ></script>
    <script type="text/javascript" src="./scripts/main.js"></script>
    <link rel="stylesheet" href="styles/main.css" />
    <link rel="stylesheet" href="styles/styles.css" />
    <link rel="stylesheet" href="./scripts/main.js" />
    <title>Project</title>
  </head>
  <body>
    <div>
      <div>
        <div>
          <div>
            sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe
            <div>
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed
              natus delectus voluptatem magni placeat, eveniet porro provident
              voluptate illo ab debitis atque cum reiciendis illum sapiente
              doloribus soluta! Pariatur, suscipit!
            </div>
            <div class="test">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis
              iste nobis, atque libero minus quisquam. In corrupti suscipit qui
              porro officiis quia ad, praesentium eveniet facilis labore,
              pariatur exercitationem laboriosam.
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="profiles">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/vigan.png" alt="" class="Vigan" />
              <h6>Vigan D.</h6>
              <p>
                “The workshops that we participate in during the Academy are
                very profitable for us as future programmers.”
              </p>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/Almedin.png" alt="" class="Vigan" />
              <h6>Almedin Sh.</h6>
              <p>
                “Thanks to the practice and homeworks during the lectures, today
                I am able to develop Front- end projects without the help of
                instructors.”
              </p>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/shqipdona.png" alt="" class="Vigan" />
              <h6>Shqipdona K.</h6>
              <p>
                “I studied Economics, but decided to change my career in
                Front-end. At Creative Hub we started to code on the very first
                day.”
              </p>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/Adela Th..png" alt="" class="Vigan" />
              <h6>Adela Th.</h6>
              <p>
                “In the beginning, I started to learn programming on online
                websites, but it was difficult. Now at Creative Hub, I get to be
                monitored by experts and work on real projects.”
              </p>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/Fidan H..png" alt="" class="Vigan" />
              <h6>Fidan H.</h6>
              <p>
                “I have 9 years of experience as a Sales Manager. I wanted to
                grow more in my career, so I decided to start to learn Front-end
                Development.”
              </p>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-4">
            <div class="profile-1">
              <img src="./images/Engjell M..png" alt="" class="Vigan" />
              <h6>Engjell M.</h6>
              <p>
                “I’m a student in Computer Science and Engineering but I wanted
                to learn more about Front-end and to practice it better. I saw
                Creative Hub’s program and I liked the opportunities it gives to
                us.”
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="profiles-mobile">
      <div
        id="carouselExampleControls"
        class="carousel slide"
        data-ride="carousel"
      >
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="profile-1">
                    <img src="./images/Adela Th..png" alt="" class="Vigan" />
                    <h6>Adela Th.</h6>
                    <p>
                      “In the beginning, I started to learn programming on
                      online websites, but it was difficult. Now at Creative
                      Hub, I get to be monitored by experts and work on real
                      projects.”
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="profile-1">
                    <img src="./images/Adela Th..png" alt="" class="Vigan" />
                    <h6>Adela Th.</h6>
                    <p>
                      “In the beginning, I started to learn programming on
                      online websites, but it was difficult. Now at Creative
                      Hub, I get to be monitored by experts and work on real
                      projects.”
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="..." alt="Third slide" />
          </div>
        </div>
        <a
          class="carousel-control-prev"
          href="#carouselExampleControls"
          role="button"
          data-slide="prev"
        >
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a
          class="carousel-control-next"
          href="#carouselExampleControls"
          role="button"
          data-slide="next"
        >
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </body>
</html>
